-- Verify gaia:create_table_sign_v2 on mysql

BEGIN;

SELECT * FROM `api_sign_config_v2` LIMIT 1;
SELECT * FROM `api_user_sign_v2` LIMIT 1;
SELECT * FROM `api_sign_prize_v2` LIMIT 1;
SELECT * FROM `api_sign_exchanged_v2` LIMIT 1;
SELECT * FROM `api_userinfo_sign_v2` LIMIT 1;

ROLLBACK;
